Blog

OpenSSLの脆弱性対策済みです

いま話題のOpenSSLのHeartbleed問題ですが、弊社管理のサーバはすべて確認し、対策済みのバージョンにしております。

 

それにしてもOpenSSLはSSL暗号化通信のかなりの部分で使われているプログラムです。

影響は大きいですね。

Heartbleed問題については

http://www.atmarkit.co.jp/ait/articles/1404/10/news128.html

などが詳しいです。

 

対策バージョンについては下記が参考になります。

OpenSSLの脆弱性にご注意ください
http://cloud-news.sakura.ad.jp/2014/04/10/20140407-openssl-security-advisory/

Post a Comment

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

*